Subject: GA-DIGEST V1 #960
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Monday, January 7 2002           Volume 01 : Number 960

----------------------------------------------------------------------

Date: Sun, 6 Jan 2002 18:51:40 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: Re: [ga] Re: VeriSign Proposal a Done Deal??

Abel,

I agree with you 200%. It's anti-competitive, ignoring the fact that we
have an existing system that seems to be working. I've not yet been
provided any proof that there is a technical problem at present, other
than a large number of "checks" or "add attempts" that fail every day.

Verisign surely has the technical ability to identify which registrars
are issuing those large amount of checks, and throttle them if
required. I would like Verisign to provide the list with a breakdown,
by registrar, of who is issuing these massive "denial of service"
attacks by issuing too many checks (this is, after all, what prompted
this proposal, isn't it?). Let's put it out in the open, and see who's
involved, so we can have an informed debate.

Also, assuming the registry code base is written in C, I'd like to
inform Verisign of the sleep() ANSI C library function. Surely they can
add it appropriately, to throttle the relentless assault on connections
that is causing such technical problems....(although, you can probably
buy a more advanced version of sleep, which throttles to any number of
milliseconds you want, compared to the limitations of the ANSI C
version).

Sincerely,

George Kirikos
http://www.kirikos.com/

- --- Abel Wisman <[email-masked]> wrote:
> listmembers, 
> 
> It seems to me that even for $ 6 Verisign is still unable to deliver
> a 
> quality way of keeping a registry.
> This new proposal is a way of making lots more money, on a service
> they are 
> not allowed to handle and should not be allowed to handle.
> The registry's duty is to register -eof-
> 
> There are several technical ways of solving the current so-called
> problems, 
> if there are any at all that have not rooted from the brains of
> Verisign.
> 
> The current proposal ignores other proposals on the table to solve
> the 
> problem, even though far more ppl were supporting that, nad is
> nothing but a 
> new contract enhancement for Verisign, and a great way of getting yet
> again 
> more control over the registry.
> 
> And what are they in the end proposing: to finally clean up their
> mess, make 
> the whois a usable instrument and then let ppl pay to be next in line
> IF the 
> domain drops.
> Of course if a domain has 5 years to go and you want to be sure that
> you are 
> on top of that list (or the only one as the proposal is now, but
> undoubtedly 
> that will be the next step) you will have to pay 5 years wortth of 
> subscription.
> 
> Isn't is far easier, (if the whois was working adequately) to
> approach an 
> owner of said domain and start negotiations ?
> 
> So summarizing, the registry fails in her task in several ways.
> one way is the lack of a decent registry searchable via whois.
> This failure now opens a great business opportunity for the registry
> namely 
> the getting it working again (whois) and then sell to anyone who
> thinks he 
> can buy video.com when and if it ever drops, should keep some people 
> re-subscribingt for eternity i would think.
> 
> It lacks any substance of reason for the proposal other then making
> money for 
> the registry. 
> It contains no safeguards against far business, certainly not in
> theproposed 
> partnership with a registrar (registrar like) company.
> It lack business sense as that the software is licensed, and as such
> there is 
> no safeguard on continuity, Snapnames has not been around long enough
> to make 
> this an assumption.
> 
> The registry is just that, a registry, supposedly under control of
> ICANN, not 
> a business entity.
> It is hard to keep a division anyway while doing both (registry and 
> registrar) and the amount of names nor dropped in an appropriate way
> would in 
> any other business or even government been reason for long and deep 
> investigations.
> Thus far there has been little containment of the monoplist behaviour
> of 
> Verisign,  agreeing with even one line in their current proposal
> would be 
> simply disastrous for the entire market and proof beyond a doubt that
> ICANN 
> has no longer any function and it's tasks are better done by
> Verisign.
> 
> The cost for such a service are not even a fraction of what verisign
> claims 
> and if Snapnames wants that much money for her license then i suggest
> 
> verisign contacts us, we will gladly write such a system in
> propriatry for 
> far less.
> 
> abel wisman
> 
> 
> 
> On Monday 07 January 2002 1:24 am, Gomes, Chuck wrote:
> > David,
> >
> > The suggestion of a $1-$2 price reminds me of those who claimed
> that a
> > registry could be run for 50 cents a name. Knowing first hand what
> it
> > costs to run a registry and do so in a quality way, I was always
> curious
> > about what service would be provided by such a registry.  In this
> > particular case, we couldn't even come close to licensing the
> technology
> > for such an amount, let alone integrate it into our systems.
> >
> > One of things I have learned is that processes need to be simple
> and
> > well defined, minimizing the need for manual processes, to ensure
> that
> > processes scale with increased volume.  In light of this, I would
> like
> > to know how you would envision more than one registrant competing
> for
> > the same name.
> >
> > I agree that WLS subsribers should only interface with registrars. 
> That
> > is what is proposed.
> >
> > Chuck
> >
> >
> 
> -- 
> Abel Wisman
> office	+44-20 84 24 24 2 2
> mobile +44-78 12 14 19 16
> 
> www.able-towers.com for all your hosting and co-location at
> affordable prices
> www.url.org domainregistrations, there is no better
> www.grid9.net bandwidth sales, for high-grade solutions
> www.telesave.net for the best rates on long distance calls
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 06 Jan 2002 21:05:40 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Re: VeriSign Proposal a Done Deal??

Chuck and all assembly members,

Gomes, Chuck wrote:

> David,
>
> The suggestion of a $1-$2 price reminds me of those who claimed that a
> registry could be run for 50 cents a name. Knowing first hand what it
> costs to run a registry and do so in a quality way, I was always curious
> about what service would be provided by such a registry.  In this
> particular case, we couldn't even come close to licensing the technology
> for such an amount, let alone integrate it into our systems.

  Your likely right here Chuck.

>
>
> One of things I have learned is that processes need to be simple and
> well defined, minimizing the need for manual processes, to ensure that
> processes scale with increased volume.  In light of this, I would like
> to know how you would envision more than one registrant competing for
> the same name.

  The answer to you last question is really simple.  FCFS!

>
>
> I agree that WLS subsribers should only interface with registrars.  That
> is what is proposed.

  However this is neither needed, especially at the registry level, nor is
it desired except by the registry(s).  Ergo, such a proposal should be
vetted amongst the registrants and stakeholders before becoming a
best practice or put into practice.  However I also recognize that
such may be considered by the registry and registrar industry as
over regulation and therefore resisted.  It should also be understood
that the registry industry in particular should and will be able to
provide any service, such as this proposed one should they so choose.

>
>
> Chuck
>
> > -----Original Message-----
> > From: DPF [mailto:[email-masked]]
> > Sent: Sunday, January 06, 2002 5:29 AM
> > To: Gomes, Chuck
> > Cc: [email-masked]
> > Subject: Re: [ga] Re: VeriSign Proposal a Done Deal??
> >
> >
> > On Sat, 5 Jan 2002 14:48:19 -0500 , "Gomes, Chuck"
> > <[email-masked]> wrote:
> >
> > >David,
> > >
> > >The fact is that this service offered at the registrar level
> > can never
> > >be as effective as the same service would be at the registry
> > level.  So
> > >if you want the best service for the ultimate customers, it
> > must be done
> > >at the registry level.  The alternative is an inferior
> > service for the
> > >potential registrants.
> >
> > Thanks for the reply Chuck.
> >
> > It depends on what you call effective and whether this is the main
> > consideration. One can argue that more than one registrant should have
> > a chance of getting a name once it expires.  Why should it be
> > guaranteed to one would be person/orgn?
> >
> > I tend to think that registrants should not even know about if
> > possible or deal with the registry - their contact should all be
> > through Registrars and that this proposal has the registry taking on a
> > role which may negate this.
> >
> > Even if there is a demand from registrants to be able to guarantee
> > they are next in line to get a domain name (is there any documented
> > demand?) I would rather the registrars devise a collective scheme
> > where this can be done which they could then ask the registry to
> > implement by addition of a new field in the register.
> >
> > Incidentally the charge to a registrar for using that field should be
> > something like $1 - $2 if such a scheme was implemented.
> >
> > DPF
> > --
> > [email-masked]
> > ICQ 29964527
> >

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 06 Jan 2002 21:07:19 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] VeriSign Proposal a Done Deal??

Chuck and all assembly members,

  Coming from a Versign employee, this view is not at all
surprising.  >;)

Gomes, Chuck wrote:

> Bret's understanding of "VeriSign's FUD" seems pretty accurate to me.
>
> Chuck
>
> > -----Original Message-----
> > From: Bret Fausett [mailto:[email-masked]]
> > Sent: Sunday, January 06, 2002 2:22 AM
> > To: [email-masked]
> > Subject: Re: [ga] VeriSign Proposal a Done Deal??
> >
> >
> > >> Registrants, for one. The principal improvement of the
> > Waiting List Service
> > >> proposed last week is that if you buy a subscription, then
> > you're certain to
> > >> get your desired domain name if and when it lapses.
> > >
> > > C'mon, Bret, that's crap and you know it.  What is the basis, FCFS?
> >
> > Yes. My understanding of the proposal, is that it's first-come,
> > first-served, just as in registering a new domain name.
> >
> > > So you join a queue of 20 people all waiting for the domain name?
> >
> > If I read the proposal correctly, it's not certain whether
> > there will be
> > more than one person allowed to take a subscription. I
> > believe that's still
> > under discussion.
> >
> > > For example, if you know who is in the queue above you,
> > what's to stop you
> > > from contacting them and buying out their interest?
> >
> > Nothing that I can see. So what? Nothing to stop you from
> > contacting any
> > domain name owner and buying out their registration contract either.
> >
> > >> Under a registrar-based model, you'd have to purchase a
> > subscription with
> > >> all of the various registrars who offer a competing
> > service in order to get
> > >> close to the same guarantee.  It would cost more, in both money and
> > >> aggravation, and still not guarantee that you would get the name.
> > >
> > > I'm amazed that you fall for VeriSign's FUD.  There are no
> > guarantees.
> >
> > No, if the system works the way it's intended, you should be
> > guaranteed the
> > name. Of course, on the registrars list, you can already see companies
> > exploring the idea of using the window of time after the
> > customer has lost
> > rights in the names for non-renewal but before the name
> > actual deletes to
> > offer their own service. If that's permitted, it would
> > significantly devalue
> > the WLS.
> >
> > Guarantees and predictability are generally good for registrants.
> >
> > If you've tried to pick up a deleting name over the last
> > year, you've faced
> > two problems:
> >
> >    1. knowing when it was going to drop
> >       (expiration date seems to have virtually nothing to do with
> >       when a name is actually deleted); and
> >
> >    2. knowing how to get it first, when it dropped
> >       (before Snapnames and other commercial services, this was
> >       a dark art that bordered on the occult)
> >
> > Even with Snapnames or some of the other registrar offerings, you were
> > playing the odds. $49.00 got you a Snapback. Dotster's
> > Namewinner service
> > was an auction, which cost another $25.00 minimum to play.
> > eNom and some
> > other registrars had their own services. All of those services were
> > competing against each other for the name you wanted. As a
> > consequence, if
> > you REALLY wanted a name, you had to play all the games to
> > maximize your
> > chances. Add up all the fees and you're well over whatever it
> > is that VGRS
> > and the registrars will charge for this WLS.
> >
> > So from the perspective of someone who has paid for these
> > services in the
> > past, I don't particularly care what system the registrars
> > adopt, but I do
> > think these two features are important:
> >
> >    (a) the person first-in-line with a subscription always
> > gets the domain
> > name when it deletes; and
> >
> >    (b) change of ownership always happens at a defined time after the
> > previous owner's registration has lapsed (i.e. no more random periods
> > between expiration and deletion).
> >
> > I hope the registrars will keep those in mind as they are
> > evaluating the
> > VGRS proposal.
> >
> >          -- Bret
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 6 Jan 2002 19:07:12 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: [ga] RE: Further Thoughts on Deleted Names, with some SnapNames stats

Hello,

- --- "Gomes, Chuck" <[email-masked]> wrote:
> Are you opposed to VeriSign Registry making a profit?

No, not at all. I don't believe it should be taking over an existing
industry, one with numerous business models and competitors, to offer a
system that makes me and many others worse off. Those others *include*
many registrars who are happy with things the way they are now.
 
> How would this put existing market participants out of business? 

Under this proposed regime, are you saying that I can continue to
contract with NameWinner to try to catch an expiring premium name (such
as Cheerleaders.com or Beijing.com or Compare.com), even if someone
else has the WLS slot on that name? Will NameWinner still be in
business?

> What
> would prevent you from participating in this?

Under a current system such as NameWinner, or private systems, I only
pay for a name if I get it. They're able to make a profit charging only
$25 RETAIL on many names they catch, yet Verisign's minimum price will
be $46 WHOLESALE (although, a competitive retail market will probably
end up being $1 or $2 above WHOLESALE -- great profits for the other
registrars that have been forced out of their business models). 

Are you open to Dotster/NameWinner or other market participants making
a counterproposal to your offer to registrars? If they wish to make a
proposal, what consensus/conditions do you believe constitute
"acceptance" of their proposal, that will satisfy you that you should
abandon your WLS proposal?

Sincerely,

George Kirikos
http://www.kirikos.com/

> 
> Chuck
> 
> > -----Original Message-----
> > From: George Kirikos [mailto:[email-masked]]
> > Sent: Sunday, January 06, 2002 9:36 PM
> > To: Gomes, Chuck
> > Cc: [email-masked]; [email-masked]
> > Subject: RE: Further Thoughts on Deleted Names, with some SnapNames
> > stats
> > 
> > 
> > Hello,
> > 
> > --- "Gomes, Chuck" <[email-masked]> wrote:
> > > George,
> > > 
> > > VeriSign profit is totally irrelevant as to the competitive
> market.
> > > Please help me understand what is noncompetitive?  Every
> registrar
> > > would
> > > have equal opportunity to participate or not participate, their
> > > individual choice.  It is your perogorative to be opposed 
> > to VeriSign
> > > Registry making a profit, but please don't use that as an
> argument
> > > related to competitiveness.
> > 
> > I'm not opposed to Verisign registrar making a profit, if it
> offered a
> > Drop Service that operated at the registrar level, similar to
> existing
> > market participants such as Snapnames, eNom, NameWinner, etc. (I've
> > sent a list in a prior message). My problem is leveraging the
> monopoly
> > power of the registry, to enter a "new business", which puts
> existing
> > market participants out of business (surely all existing market
> > participants would not be able to continue in their business with
> the
> > proposed regime, but would be forced to only resell WLS
> subscriptions,
> > or exit the business entirely. That's anti-competitive, and removes
> > opportunities for innovation.
> > 
> > Sincerely,
> > 
> > George Kirikos
> > http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 06 Jan 2002 21:14:54 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] RE: Further Thoughts on Deleted Names, with some SnapNames stats

George and all assembly members,

  Another good point here George!  Well done!

  Another problem I see is how this WLS proposal could be manipulated
by the registry (Verisign in this instance), so that preferred customers
may get a better position in the queue for newly expired names and there
is no way to check if that is occurring presently that is open to the
public.

George Kirikos wrote:

> Hello,
>
> --- "Gomes, Chuck" <[email-masked]> wrote:
> > George,
> >
> > VeriSign profit is totally irrelevant as to the competitive market.
> > Please help me understand what is noncompetitive?  Every registrar
> > would
> > have equal opportunity to participate or not participate, their
> > individual choice.  It is your perogorative to be opposed to VeriSign
> > Registry making a profit, but please don't use that as an argument
> > related to competitiveness.
>
> I'm not opposed to Verisign registrar making a profit, if it offered a
> Drop Service that operated at the registrar level, similar to existing
> market participants such as Snapnames, eNom, NameWinner, etc. (I've
> sent a list in a prior message). My problem is leveraging the monopoly
> power of the registry, to enter a "new business", which puts existing
> market participants out of business (surely all existing market
> participants would not be able to continue in their business with the
> proposed regime, but would be forced to only resell WLS subscriptions,
> or exit the business entirely. That's anti-competitive, and removes
> opportunities for innovation.
>
> Sincerely,
>
> George Kirikos
> http://www.kirikos.com/
>
> __________________________________________________
> Do You Yahoo!?
> Send FREE video emails in Yahoo! Mail!
> http://promo.yahoo.com/videomail/
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 7 Jan 2002 05:16:49 +0100 (CET)
From: Marc Schneiders <[email-masked]>
Subject: RE: Re[2]: [ga] Re: VeriSign Proposal a Done Deal??

On Sun, 6 Jan 2002, at 20:03 [=GMT-0500], Gomes, Chuck wrote:

> Joop,
>
> This service would do nothing with your domain name unless you elected
> to release it.  A domain name is not owned; it never has been.  You
> register it for a specified period of time and you have the right to
> renew it.  If you don't it becomes available for others.  To use your
> logic, your approval would be needed for a re-registration of the name
> you formerly registered but deleted.

This very much sounds like how the telco's worked (at least in my country,
but I guess elsewhere too): you could not buy a phone and own it, no you
leased it from them. Also it was illegal to use any other equipment. Both
the service and the way you could use it, were determined by the seller.
Why? Monopoly, mitigated recently, as far as the DNS is concerned, by
turning it into a cartel.

We will break the cartel. Believe it or not.

- -- 
[email-masked]

+31 30 699 28 25
+31 6 55 81 82 16 (mobile)
+31 30 699 01 51 (fax)

>
> I must admit that I am rather surprized to see an argument like this
> from you.
>
> Chuck
>
> > -----Original Message-----
> > From: Joop Teernstra [mailto:[email-masked]]
> > Sent: Sunday, January 06, 2002 3:33 PM
> > To: Gomes, Chuck
> > Cc: [email-masked]
> > Subject: RE: Re[2]: [ga] Re: VeriSign Proposal a Done Deal??
> >
> >
> > At 08:43 6/01/02, you wrote:
> >
> >
> > >The value to the Internet community therefore seems rather obvious to
> > >me. But, if there is none as you suggest, then the service will be a
> > >failure.  On the other hand, if there is demand and hence
> > value, it will
> > >succeed.  The level of success will depend on how much
> > demand and value
> > >there is.  The best way to test it is to let the market
> > prove it one way
> > >or other.
> >
> > Chuck,
> >
> > Not only the Market. There is also something called ethics.
> > You may put my valuable collectibles on a waiting list for covetous
> > companies or individuals, but it would be unethical to do so
> > without my
> > approval.
> >
> > Has Verisign such an "approval" system in place?
> >
> > (hey, you could market it...)
> >
> > --Joop
> >
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 6 Jan 2002 22:01:17 -0700
From: "Dave Warren" <[email-masked]>
Subject: Re: [ga] Re: VeriSign Proposal a Done Deal??

> The suggestion of a $1-$2 price reminds me of those who claimed that a
> registry could be run for 50 cents a name. Knowing first hand what it
> costs to run a registry and do so in a quality way, I was always curious
> about what service would be provided by such a registry.  In this
> particular case, we couldn't even come close to licensing the technology
> for such an amount, let alone integrate it into our systems.

Fine, make this service $6/domain/year, same as a registration.  Surely
there is less involved with running this system then an actual registry,
handling new registrations, zone changes, registry->registry transfers, etc,
right?

$1-$2? Unrealistic.  Anything more then $6?  A cash grab.

- -- 
The nice thing about standards, there is enough for everyone to have their own.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 06 Jan 2002 23:06:44 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] stability/verisign proposal

Transfer,,
Deletion,
Reregistration,
Reselling,
Reservations,
UDRP,
TM-IP,

Now if we take the GA as a function of the DNSO;

If we assume that stability combined with security and accessibility are
important.

If we want people to be able to rely upon a given set of standards that
allow them
to rely upon the rights to use domain names and create a value in them
by hard work
ingenuity and enterprise;

Then these decision regarding these matters must be left to us.  Or
something that makes the
decisions with common good in mind.

Under contract with the DoC VRSN is operating a public trust, they do
not get just to make
decisions that effect the public without consultation - excuse me I mean
they should not.

All things working right these matters should be decided here and passed
to the NC and forwarded
to the BoD and incorporated into a contract with VRSN.

OTOH at least we are creating a public record with fine input here.

However as long as we operate politics by cadre here I do not see any
impact out of our missives.

Sincerely,
Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 06 Jan 2002 23:30:06 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] Contract with USG

Wait just a second,

Mr. Gomes is not VRSN under a concessionaire agreement with the USG?

Do you contend that you operate under normal market conditions and forces?

Do you contend that you can get sole access to public resources and then
act
in any manner consistent with making profits?

Everything you have written in the last 48 is consistent if not for the
fact that
you are handling a public resource under contract with the USG.

So the answer to all your questions below is a big NO.  You are not GM or
IBM, the resources you are talking about are not of your own making.  These

resources that you are making money off of do not belong to you.  By Fiat
of
the last US administration these resource belong to the World Wide Public.

So let us get back on track and have you asking for approval from us your
public.

Who knows you may get it.

Sincerely,
Eric

George Kirikos wrote:

> Hello,
>
> --- "Gomes, Chuck" <[email-masked]> wrote:
> > Are you opposed to VeriSign Registry making a profit?
>
> No, not at all. I don't believe it should be taking over an existing
> industry, one with numerous business models and competitors, to offer a
> system that makes me and many others worse off. Those others *include*
> many registrars who are happy with things the way they are now.
>
> > How would this put existing market participants out of business?
>
> Under this proposed regime, are you saying that I can continue to
> contract with NameWinner to try to catch an expiring premium name (such
> as Cheerleaders.com or Beijing.com or Compare.com), even if someone
> else has the WLS slot on that name? Will NameWinner still be in
> business?
>
> > What
> > would prevent you from participating in this?
>
> Under a current system such as NameWinner, or private systems, I only
> pay for a name if I get it. They're able to make a profit charging only
> $25 RETAIL on many names they catch, yet Verisign's minimum price will
> be $46 WHOLESALE (although, a competitive retail market will probably
> end up being $1 or $2 above WHOLESALE -- great profits for the other
> registrars that have been forced out of their business models).
>
> Are you open to Dotster/NameWinner or other market participants making
> a counterproposal to your offer to registrars? If they wish to make a
> proposal, what consensus/conditions do you believe constitute
> "acceptance" of their proposal, that will satisfy you that you should
> abandon your WLS proposal?
>
> Sincerely,
>
> George Kirikos
> http://www.kirikos.com/
>
> >
> > Chuck
> >
> > > -----Original Message-----
> > > From: George Kirikos [mailto:[email-masked]]
> > > Sent: Sunday, January 06, 2002 9:36 PM
> > > To: Gomes, Chuck
> > > Cc: [email-masked]; [email-masked]
> > > Subject: RE: Further Thoughts on Deleted Names, with some SnapNames
> > > stats
> > >
> > >
> > > Hello,
> > >
> > > --- "Gomes, Chuck" <[email-masked]> wrote:
> > > > George,
> > > >
> > > > VeriSign profit is totally irrelevant as to the competitive
> > market.
> > > > Please help me understand what is noncompetitive?  Every
> > registrar
> > > > would
> > > > have equal opportunity to participate or not participate, their
> > > > individual choice.  It is your perogorative to be opposed
> > > to VeriSign
> > > > Registry making a profit, but please don't use that as an
> > argument
> > > > related to competitiveness.
> > >
> > > I'm not opposed to Verisign registrar making a profit, if it
> > offered a
> > > Drop Service that operated at the registrar level, similar to
> > existing
> > > market participants such as Snapnames, eNom, NameWinner, etc. (I've
> > > sent a list in a prior message). My problem is leveraging the
> > monopoly
> > > power of the registry, to enter a "new business", which puts
> > existing
> > > market participants out of business (surely all existing market
> > > participants would not be able to continue in their business with
> > the
> > > proposed regime, but would be forced to only resell WLS
> > subscriptions,
> > > or exit the business entirely. That's anti-competitive, and removes
> > > opportunities for innovation.
> > >
> > > Sincerely,
> > >
> > > George Kirikos
> > > http://www.kirikos.com/
>
> __________________________________________________
> Do You Yahoo!?
> Send FREE video emails in Yahoo! Mail!
> http://promo.yahoo.com/videomail/
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 06 Jan 2002 23:58:54 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Re: VeriSign Proposal a Done Deal??

Even More,

My family and I grew up where you had to apply and get USG contracts to use
their resources - running the Colorado River, skiing on Forest Service land,
heck
our recent Interior Secretary Bruce Babbit was one of my first ski coaches.

Well by golly you did not get one of those deals and without getting approval
through public hearings and new agreements change the deal, or add to it.

Here we have a global gift to global public.  VRSN does not have a right to
change it unilaterally.

The Public is entitled to decide this matter as it is a public resource.

Sincerely,
Eric

Roberto Gaetano wrote:

> Chuck Gomes wrote:
> >
> >Since 1996, there have been potential domain name holders who have
> >requested some sort of wait list service in case domain names are
> >released into the available pool.  The service at the registrar level
> >was a response to this demand.  Putting the service at the registry
> >level improves the value of the service for potential registrants.
>
> The more I think about this, the less I like it.
> In 1996 the situation was rather different, as there was no distinction
> between the Registrar and the Registry.
> One of the pillars of a healthy competition was, IMHO, the separation of the
> roles (you might remember that for this very reason I did strongly oppose
> the new contract allowing Verisign to do both for .com).
> Here we have yet another proof of how unwise was that choice, because there
> is an obvious (to me, at least) conflict of interest between the Registrar
> and the Registry in offering competing services.
> Incidentally, if Verisign (the Registry) registers an expired name to the
> first-in-queue, skipping the Registrars, who will be the Registrar that will
> be commercially in contact with the Registrant for future services? Or will
> Verisign (the Registry) operate also as Registrar, and this independently
> from Verisign (the Registrar)? Obviously, to have Verisign (the Registrar)
> inheriting the Registrar function for the Registrants in the queues operated
> by Verisign (the Registry) will be unfair practice.
>
> >
> >The value to the Internet community therefore seems rather obvious to
> >me. But, if there is none as you suggest, then the service will be a
> >failure.  On the other hand, if there is demand and hence value, it will
> >succeed.  The level of success will depend on how much demand and value
> >there is.  The best way to test it is to let the market prove it one way
> >or other.
>
> I disagree that the commercial success should be the only measure.
> Let's take the extreme example of the smugglers of cigarettes and spirits:
> they provide a doubtless value to the customers by selling directly foreign
> goods, skipping part of the value chain that will include resellers and
> taxes, but the commercial success is not a good enough reason to allow the
> practice.
>
> Regards
> Roberto
>
> _________________________________________________________________
> Join the world’s largest e-mail service with MSN Hotmail.
> http://www.hotmail.com
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #960
************************